.revoke-form-page h1.page-title {
    text-align: center
}

.revoke-form-page .revoke-intro {
    text-align: center;
    margin: 25px auto;
    width: 70%;
}

.revoke-form-page .field .label {
    font-weight: 500;
    line-height: inherit;
}

.revoke-form-page .field,
.revoke-form-page .actions-toolbar,
.revoke-form-page .revokeform-notice.box,
.revoke-form-page input.checkbox {
    margin-top: 20px;
}

.revoke-form-page .revokeform-notice.box {
    color: red;
}

.revoke-form-page input {
    height: auto;
    padding: 10px;
}

.revoke-form-page .revokeform .namewrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 20px;
}

.revoke-form-page .revokeform .namewrapper .field {
    margin-bottom: 0;
}

.revoke-form-page .revokeform .mage-error {
    margin-left: 10px;
}

.revoke-form-page .revokeform-success-message {
    text-align: center;
    font-weight: 700;
    font-size: 1.3em;
    margin: 150px 0;
}

@media (max-width: 767px) {
    .revoke-form-page .revokeform .namewrapper {
        grid-template-columns: 1fr;
        row-gap: 0;
    }
}
